abort = キャンセル
action = アクション
advanced_drop-down_menu_with_icons_and_zoom = アイコンとズームの高度なドロップダウンメニュー
advanced_drop-down_menu_with_icons_without_zoom = アイコンとズームしない高度なドロップダウンメニュー
advanced_drop-down_menu_without_icon = アイコンのない高度なドロップダウンメニュー
all = 全て
back = 戻る
basic_drop-down_menu = 基本的なドロップダウンメニュー (セレクトボックス
change = 変更
checkip = このIPへのアクセスを制限します。
company = 会社
create = 作成
date = 日付
defmodule = ログインの後のデフォルト・モジュール
delete = 削除
desc = 説明
details = 詳細
edit = 編集
email = Eメール
gennotification = 通知
gensettings = 一般設定
language = 言語
lastchange = 最終変更
login = ログイン
login_select = ログイン選択
loginerror = ログインエラーです。ユーザー名・パスワードを間違えています。
message = メッセージ
mimcreate = MIM - メッセージ作成
mimlist = MIM - メッセージ一覧
name = 名前
new = 新規
next = 進む
no = いいえ
noautologinas = <$1> として自動的にログインしない
note = ノート
notification = 通知
notification_settings = 通知設定
notify_html = HTMLで表示した通知
notify_js = アラートのポップアップで表示した通知
notify_mail_from = メール通知の送信元アドレス
notify_mim_alert = メッセージ到着にアラートウィンドウ表示をします。
notify_mim_iframe = MIMステータスのためにiframeを使用します
notify_mim_refresh = MIM ステータスの再表示間隔(単位:秒)
notify_note1 = ステータスの再表示を自動的に行います。
notify_note2 = 「MIM ステータス用の iframe」設定に依存します。
off = オフ
ok = OK
on = オン
password = パスワード
permerror = パーミッションエラー
permerrormsg = 要求されたアクションのための必要な許可を持っていません。あなたの管理者と連絡をとってください。
prev = 戻る
private = プライベート
prtwin = 印刷ウィンドウ
public = 一般
quicksearch = 検索
recieved = Recieved At
recipient = 受信者
reply = 変身
save = 保存
screen = スクリーン上
search = 検索
send = 送信
sender = 送信者
static_menu = 静的メニュー (HTML) (mgw v0.6.8 っぽく)
status = 状況
subject = 件名
unreadmsgs = 未読/新規メッセージ
url = ウェブサイト (URL)
user = ユーザー
yes = はい
list_items_number_lang = # of items in list views
orig_message = オリジナルメッセージ
mim_include_orig = MIM 返信に元メッセージを含む
